
body {
  font-size: 15px;
}
nav li.has-child {
  padding-right: 0;
  padding-left: 10px;
}

@media (min-width: 1024px){
  .lg\:space-x-12 > :not([hidden]) ~ :not([hidden]) {
      --tw-space-x-reverse: 0 !important;
      margin-left: calc(3rem * var(--tw-space-x-reverse)) !important;
      margin-right: calc(3rem * calc(1 - var(--tw-space-x-reverse))) !important;
  }
}

nav li.has-child::after{
  left: 0;
  right: auto;

}
.drop-down-menu{
  right: 0px;

}
@media (min-width: 1024px){
  .lg\:text-left {
      text-align: right !important;
  }
}

@media (min-width: 640px){
  .sm\:mr-3 {
      margin-left: 0.75rem !important;
      margin-right: 0 !important;
  }
}


.typewrite > .wrap {
  border-left: 0.05em solid rgba(147, 197, 253);
  border-right: none !important;
}
.text-4xl {
  font-size: 1.90rem !important;
  line-height: 3.2rem !important;
}
@media (min-width: 640px){
  .sm\:text-2xl {
      font-size: 1rem !important;
  }
}



.font-semibold {
  font-weight: 500 !important;
}
li.menu-item-has-children .menu-expand {
  right: auto;
  left: 0;
}
.all-products{
  text-align: left;
  width: 33.333333%;
  padding-left: 0 !important;
  padding-bottom: 0 !important;
}
iframe#customer-chat-iframe {
  display: none !important;
}


@supports (-webkit-appearance: none) or (-moz-appearance: none){
  .gh-radio-custom   input[type=checkbox]:after,.gh-radio-custom  input[type=radio]:after {
      content: "";
      display: block;
      left: 0;
      top: 0;
      position: absolute;
      transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s);
  }
}

@supports (-webkit-appearance: none) or (-moz-appearance: none){
  .gh-radio-custom   input[type=radio]:after {
      width: 19px;
      height: 19px;
      border-radius: 50%;
      background: var(--active-inner);
      opacity: 0;
      transform: scale(var(--s, 0.7));
  }
}

@supports (-webkit-appearance: none) or (-moz-appearance: none){
  .gh-radio-custom   input[type=checkbox]:not(.switch):after,.gh-radio-custom  input[type=radio]:not(.switch):after {
      opacity: var(--o, 0);
  }
}

@supports (-webkit-appearance: none) or (-moz-appearance: none){
  .gh-radio-custom  input[type=checkbox],.gh-radio-custom  input[type=radio] {
      --active: #275EFE;
      --active-inner: #fff;
      --focus: 2px rgba(39, 94, 254, .3);
      --border: #BBC1E1;
      --border-hover: #275EFE;
      --background: #fff;
      --disabled: #F6F8FF;
      --disabled-inner: #E1E6F9;
      -webkit-appearance: none;
      -moz-appearance: none;
      height: 21px;
      outline: none;
      display: inline-block;
      vertical-align: top;
      position: relative;
      margin: 0;
      cursor: pointer;
      background: var(--b, var(--background));
      transition: background 0.3s, border-color 0.3s, box-shadow 0.2s;
  }
}

@supports (-webkit-appearance: none) or (-moz-appearance: none){
  .gh-radio-custom     input[type=checkbox] + label,  .gh-radio-custom  input[type=radio] + label {
      font-size: 14px;
      line-height: 21px;
      display: inline-block;
      vertical-align: top;
      cursor: pointer;
      margin-left: 4px;
  }
}

@supports (-webkit-appearance: none) or (-moz-appearance: none){
  .gh-radio-custom input[type=radio] {
      border-radius: 50%;
  }
}

@supports (-webkit-appearance: none) or (-moz-appearance: none){
  .gh-radio-custom input[type=checkbox]:checked,.gh-radio-custom input[type=radio]:checked {
      --b: #275efe;
      --bc: #275efe;
      --d-o: .3s;
      --d-t: .6s;
      --d-t-e: cubic-bezier(.2, .85, .32, 1.2);
  }
}

@supports (-webkit-appearance: none) or (-moz-appearance: none){
  .gh-radio-custom  input[type=checkbox]:not(.switch),.gh-radio-custom  input[type=radio]:not(.switch) {
      width: 21px;
  }
}

@supports (-webkit-appearance: none) or (-moz-appearance: none){
  .gh-radio-custom    input[type=radio]:checked {
      --s: .5;
  }
}

@supports (-webkit-appearance: none) or (-moz-appearance: none){
  .gh-radio-custom  input[type=checkbox]:not(.switch):checked,.gh-radio-custom  input[type=radio]:not(.switch):checked {
      --o: 1;
  }
}

@supports (-webkit-appearance: none) or (-moz-appearance: none){
  .gh-radio-custom    input[type=checkbox]:focus,  .gh-radio-custom  input[type=radio]:focus {
      box-shadow: 0 0 0 var(--focus);
  }
}
@supports (-webkit-appearance: none) or (-moz-appearance: none){
  .gh-radio-custom  input[type=checkbox]:hover:not(:checked):not(:disabled),  .gh-radio-custom  input[type=radio]:hover:not(:checked):not(:disabled) {
      --bc: var(--border-hover);
  }
  
}

.gh-imge-no-imges{
  filter: grayscale(1)
  ;margin: auto;
  opacity: .4;
}

.card-js.hide{
  display: none
  ;
}
.text-right{
text-align: right !important;
}

.sticky-bar.stick{
  background-color: #f5f5f5 !important;
}

.gh-icon{
  font-size: 1.5em
}
.post-module-1 .thumb-overlay:before {
  background: linear-gradient(180deg,transparent 36%,rgb(0 0 0));
}


/* rtl */

.growl-notification__close{
  left: 8px;
  right: auto;
}
.growl-notification:before{
  left: auto;
  right: 0;
  border-radius: 0 4px 4px 0;
}

.growl-notification--danger .growl-notification__progress, .growl-notification--error .growl-notification__progress{
  background: rgb(237 232 231 / 55%);
}
.iti {
  position: relative;
  display: block !important;
}
.iti__country-list {
  left: 0;
}
.iti__country-list {
  direction: ltr;
}
.gh-icon.active {
  color: #dc3545;
  font-weight: bolder;
}
.details{
  cursor: pointer;
}
.addToFavorate-min, .btn-gh-radius{
  color: #021523;
  font-size: 17px;
  line-height: 2.3rem;
  display: inline-block;
  width: 2rem;
  height: 2rem;
  text-align: center;
  border: 1px solid #e5e8ec;
  border-radius: 50%;
  transition:all .3s cubic-bezier(0.075, 0.82, 0.165, 1);
  cursor: pointer;
}
.addToFavorate-min:hover, .addToFavorate-min.active  {
  color: red;
  background-color: #fff3f3;
  border-color: #ffd8d8;
}
.btn-gh-radius:hover{
  color: #3b82f6;
  background-color: #f4f3ff;
  border-color: #d8d8ff;
}
.qtyError {
  display: none;
}
.error .qtyError {
  display: block;
}